VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
OldMouseObserverAdapter Member List

This is the complete list of members for OldMouseObserverAdapter, including all inherited members.

onMouseDown(CFrame *frame, const CPoint &where, const CButtonState &buttons) | OldMouseObserverAdapter | virtual
onMouseEntered(CView *view, CFrame *frame) override | OldMouseObserverAdapter | inline virtual
onMouseEvent(MouseEvent &event, CFrame *frame) override | OldMouseObserverAdapter | virtual
onMouseExited(CView *view, CFrame *frame) override | OldMouseObserverAdapter | inline virtual
onMouseMoved(CFrame *frame, const CPoint &where, const CButtonState &buttons) | OldMouseObserverAdapter | virtual
~IMouseObserver() noexcept=default | IMouseObserver | virtual